
#wb_header { height: 136px; }
#wb_header > .wb_cont_bg { background-color: #06050a; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 379px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 595px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 595px; min-height: 595px; }
#wb_element_instance0 { top: 10px; left: 300px; min-width: 560px; width: 560px; min-height: 46px; height: 46px; display: block; z-index: 442; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 3px solid #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat scroll left bottom; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #050105; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 40px; left: 0px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; z-index: 149; }
#wb_element_instance2 { top: 80px; left: 430px; min-width: 400px; width: 400px; min-height: 33px; height: 33px; display: block; z-index: 152; }
#wb_element_instance3 { top: 10px; left: 20px; min-width: 180px; width: 180px; min-height: 120px; height: 120px; display: block; z-index: 153; overflow: hidden; }
#wb_element_instance3 img { width: 180px; height: 119px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance4 { top: 20px; left: 980px; min-width: 200px; width: 200px; min-height: 88px; height: 88px; display: block; z-index: 24; }
#wb_element_instance4 img { width: 200px; height: 88px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { top: 40px; left: 990px; min-width: 210px; width: 210px; min-height: 216px; height: 216px; display: block; z-index: 21; }
#wb_element_instance6 { top: 10px; left: 220px; min-width: 750px; width: 750px; min-height: 349px; height: 349px; display: block; z-index: 22; overflow: hidden; }
#wb_element_instance6 img { width: 783px; height: 360px; display: block; position: relative; left: -32px; top: -7px; max-width: inherit; }
#wb_element_instance7 { top: 10px; left: 10px; min-width: 200px; width: 200px; min-height: 261px; height: 261px; display: block; z-index: 23; }
#wb_element_instance8 { top: 270px; left: 990px; min-width: 210px; width: 210px; min-height: 48px; height: 48px; display: block; z-index: 24; }
#wb_element_instance9 { top: 76px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance6 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
